1

Answer:

try this:

npm install –save-dev webpack@4.43.0 webpack-cli@3.3.12 webpack-dev-server@3.11.0

or instead of install webpack-cli@3 use latest webpack and change the commend in package.json like this:

change in package.json webpack-dev-server to ‘webpack serve’

Basir Answered question October 13, 2022